Subject: bug#32713: Documentation in ePub format

From: Richard Stallman <[email-masked]>
Date: Sat, 13 Jul 2019 18:59:14 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

The Emacs maintainers decide how to release Emacs and what derivative
file formats to make available.  If the maintainers wish to release
epub files, they can simply do it.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)